
<!DOCTYPE html>
<!--[if IE 8 ]> <html class="ie8 ie9" lang="zh-cn" id="ng-app"> <![endif]-->
<!--[if IE 9 ]> <html class="ie9" lang="zh-cn"> <![endif]-->
<!--[if lte IE 8]><script>window.location.href='http://cdn.dmeng.net/upgrade-your-browser.html?referrer='+location.href;</script><![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html lang="zh-cn" id="ng-app"> <!--<![endif]-->


<head>
	<title>企业</title>
	<meta charset="utf-8">
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="renderer" content="webkit">
	<meta name="staticResouceHost" content="/">
	<link rel="dns-prefetch" href="/imgapi" name="img-host">
	<link rel="dns-prefetch" href="/ercapi" name="erc-host">
	<link rel="dns-prefetch" href="/devapi" name="web-host">
	<link rel="dns-prefetch" href="//cdnjs.cloudflare.com">
	<link rel="dns-prefetch" href="//cdn.bootcss.com">
	<meta name="viewport" content="width=device-width,initial-scale=1,minimum-scale=1,maximum-scale=1,user-scalable=no">
	<meta http-equiv="content-type" content="text/html; charset=UTF-8" />
	<meta http-equiv="Cache-Control" content="max-age=604800" />
	
	<link rel="shortcut icon" href="/res/favicon.ico" type="image/x-icon">
	
<link href="/css/lib/bootstrap/bootstrap.css" rel="stylesheet" media="all">
<link href="/css/lib/kelt/kelt.css" rel="stylesheet" media="all">
<link href="/css/lib/kelt/kelt.skins.css" rel="stylesheet" media="all">
<link href="/css/common.css" rel="stylesheet" media="all">

<style>
.loading-mask {
    position: fixed;
    width: 100%;
    height: 100%;
        left: 0;
    z-index: 999;
    top: 0;
    text-align: center;
    padding-top: 20%;
    background-color: #fff;
}
</style>

	<base href="/">
	<!--[if lte IE 8]>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.6.2pre/html5shiv.js"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/es5-shim/2.2.0/es5-shim.js"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/json2/20121008/json2.js"></script>
		<script src="https://cdn.bootcss.com/respond.js/1.4.2/respond.min.js"></script>
	<![endif]-->
</head>

<body class="sys">
	
<div class="app layout-fixed-header " ng-class="{'layout-small-menu':main.toggleMenu}" ng-controller="MainCtrl as main">
    <div class="main-panel ng-scope" style="margin-left: 0px;">
        <header class="navbar navbar-static-top bs-docs-nav" id="top" role="banner">
            <div class="navbar-header">
                <a href="/" class="navbar-brand">
                    <img src="/res/logo.png" alt="logo">
                </a>
            </div>
            <nav id="bs-navbar" class="collapse navbar-collapse">
                <ul class="nav navbar-nav none" ng-class="{'show': main.user.state == '0'}">
                    <li ng-class="{active: $state.includes('book')}">
                        <a href="/#/book">预订管理</a>
                    </li>
                     <li ng-class="{active: $state.includes('reimburse')}">
                        <a href="/#/reimburse">报销管理</a>
                    </li>
                    <li ng-class="{active: $state.includes('profile')}">
                        <a href="/#/p/">个人中心</a>
                    </li>
                </ul>
                <ul class="nav navbar-nav none" ng-class="{'show': main.user.state == '1'}">
                    <li ng-class="{active: $state.includes('ent.index.info')}">
                        <a href="/#/e/">企业基本信息</a>
                    </li>
                    <li ng-class="{active: $state.includes('ent.struct')}">
                        <a href="/#/e/struct">部门和人员管理</a>
                    </li>
                    <li ng-class="{active: $state.includes('ent.credit')}">
                        <a href="/#/e/credit">信用管理</a>
                    </li>
                </ul>
                <ul class="nav navbar-nav navbar-right none" ng-class="{'show': main.user.isAdmin && main.user.state == '1'}">
                    <li>
                        <a class="back-person-travel" href="javascript:void(0);" ng-click = "changeUserState(0, 'book.list')">返回个人差旅</a>
                    </li>
                </ul>
            </nav>
        </header>
        <div class="main-content pt0 main-ui-view" ui-view>
            <div class="loading-mask">
                <img src="/res/loding.gif" alt="">
                <p>加载中...</p>
            </div>
        </div>
    </div>
<!--     <div class="notification" ng-hide="isClose || notifications.length <= 0 ">
        <div class="widget bg-white">
          <div class="widget-details widget-list">
            <header class="notification-header">
                <span ng-show="!collapseNotification">信息提醒</span>
                <span ng-show="collapseNotification">您有{{ notificationTotal }}条未读信息</span>
                <div class="pull-right">
                    <i class="fa" ng-class="{'fa-angle-down': !collapseNotification, 'fa-angle-up': collapseNotification}" ng-click="collapseNotification = !collapseNotification"></i>
                    <i class="icon-close" ng-click="isClose = true">&times;</i>
                </div>
            </header>
            <div class="notification-list" collapse="collapseNotification">
                <a ng-href="{{ notification.linkUrl }}" class="widget-list-item notification-list-item" ng-repeat="notification in notifications track by $index">
                  <span class="pull-right notification-latestTime">{{ notification.latestTime }}</span>
                  <span class="notification-msg">{{ notification.msg }}</span>
                </a>
            </div>
          </div>
        </div>
    </div> -->
    <footer class="content-footer pl0">
  <!--   <nav class="footer-right">
        <ul class="nav">
            <li>
                
                <a ng-click="showFeed()" class="feedback-title"><i class="fa fa-exclamation-circle"></i>反馈</a>
            </li>
        </ul>
    </nav> -->
    <nav class="footer-right ent-entrance none" ng-class="{'show': main.user.isAdmin && main.user.state == '0'}">
        <a class="btn btn-default" href="javascript:void(0);" ng-click = "changeUserState(1, 'ent.index.info')">企业管理入口</a>
    </nav>
    <nav class="footer-left">
        <ul class="nav">
            <li>
                <a class="text-muted" href="javascript:;">Copyright <i class="fa fa-copyright"></i> <span>轻松行</span> 2016. 版权所有</a>
            </li>
        </ul>
    </nav>
</footer>

</div>
<!-- init loading animation -->
<div class="loading-mask hidden">
    <img src="/res/loding.gif" alt="">
    <p class="mt20">加载中...</p>
</div>
<!-- define content -->
 
	
<script type="text/javascript" src="/libs/require-all/require.all.js" data-main="/src/app/app"></script>
<!-- define more scripts -->
 
</body>

</html>

